/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/*
.style-color-lxmt-bg { background-color: transparent; }



@media only screen and (min-width: 319px) and (max-width: 779px) {
.g-1 { display:none; }
}

.gdrp_wraper {
	font-size: 18px;
	text-align: center;
	border: #000;
	border-style: solid;
	padding: 30px;
}

.wpb_wrapper > iframe {
	min-width: 0px !important;
}

.post .post-content h1 a, .post .post-content h2 a, .post .post-content h3 a, .post .post-content h4 a, .post .post-content h5 a, .post .post-content h6 a, .post .post-content h7 a {
	color: #c92228 !important;
}

.t-entry > p > a {
	color:#777777;
}*/


/* latest pickup */
.product-tab-title, .row-container > .row > .tab-container > .nav{
	display: none;
}

.release-date {
	color: #9b0000 !important;
	font-size: 14px !important;
}

.uncode_text_column > p > a > strong, .uncode_text_column > p > strong > a,
.uncode_text_column > p > a, .uncode_text_column > h1 > a, .uncode_text_column > h2 > a, .uncode_text_column > h3 > a, .uncode_text_column > h4 > a, .uncode_text_column > h5 > a, .uncode_text_column > h1 > a > strong, .uncode_text_column > h2 > a > strong, .uncode_text_column > h3 > a > strong, .uncode_text_column > h4 > a > strong, .uncode_text_column > h5 > a > strong {
	color: #9b0000 !important;
}

.post a {
  color: #009fe3 !important;
}

.post a > strong {
  color: #009fe3 !important;
}

#deal-layout-button {
	color: white !important;
	width: 100%;
}

#deal-layout-button:hover {
	color: #9b0000 !important;
}


.affiliate-product-comment {
    text-align: center;
    padding: 15px;
}

.affiliate-links-wrapper:before {
	content:"Jetzt in diesen Shops kaufen:";
	font-weight: 500;
	font-size: 17px;
}

/* new ticker slider startseite oben */
.news-ticker-ntb {
	text-transform: uppercase;
}
.news-ticker-ntb ul li a{
  font-size: 18px;
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100,200,300,regular,500,600,700,800,900;
	src: local('Inter'),
       url('fonts/Inter-VariableFont_slnt,wght.ttf') format('truetype'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@media (min-width: 1400px) {
.row-menu {
    padding-left: 108px;
    padding-right: 108px;
	max-width: inherit;
}
}

.post-info .category-info{ 
display: none; 
} 